Forum

Author Topic: NVIDIA Driver Version for Linux - SOLVED  (Read 2157 times)

HyperFox

  • Newbie
  • *
  • Posts: 18
    • View Profile
NVIDIA Driver Version for Linux - SOLVED
« on: August 19, 2015, 05:47:25 PM »
Hello,

I tried to install Agisoft on a new machine.
Version 1.1.6 works well with NVIDIA GTX 980ti and Windows Driver 353.30 on Windows 8.1 Pro.

 Now I would like to switch to Linux (for several reasons like clustering etc.)

Working with 12.04.5 LTS and Driver Version 331 works well on another machine with a GTX 780ti

Installing 14.04 LTS with NVIDIA 340 (to support 980ti) doesn't work.

Agisoft doesn't show my cards in the "OpenCL" tab in preferences.
Switshing to Agisoft 1.2 pre release does't help

---------------------------------------------------------------------------
Just use this link, now it works well, with 750ti, 780ti and 980ti
http://askubuntu.com/questions/464354/update-nvidia-drivers-with-xorg-edgers-ppa
---------------------------------------------------------------------------

« Last Edit: August 19, 2015, 09:46:15 PM by AnsgarGreiwe »